Loading...
Searching...
No Matches
mypaint.h File Reference

Go to the source code of this file.

## Functions

void | mypaint_init (void)
| If libmypaint is built with OpenMP support, this call ensures that no more than MYPAINT_MAX_THREADS will be used.

## Function Documentation

## mypaint_init()

void mypaint_init | ( | void |  | ) |

If libmypaint is built with OpenMP support, this call ensures that no more than MYPAINT_MAX_THREADS will be used.

If libmypaint is not built with OpenMP support, calling this is a no-op.